library verilog;
use verilog.vl_types.all;
entity PosEdgePulse is
    port(
        clk_27mhz       : in     vl_logic;
        level_in        : in     vl_logic;
        pulse_out       : out    vl_logic
    );
end PosEdgePulse;
